ldapaddgroup(1)

NAME
ldapaddgroup - adds a POSIX group entry to LDAP.

SYNOPSIS
ldapaddgroup <groupname> [gid]

OPTIONS

<groupname>
    The name of the group to add.

[gid]
    The gid of the group to add. Automatically computed if not specified.

SEE ALSO
ldapadduser(1), ldapaddmachine(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.